@charset "utf-8";
/* 
*,
*:before,
*:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;表单不换行
} 
*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,div,dl,dt,em,embed,fieldset,figcaption,figure,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,nav,object,ol,output,p,pre,q,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video{
    margin:0;padding:0;border:0;font-size:100%;outline:0;
}
a{
    /*去掉手机端点击阴影的*/
    -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
    -webkit-user-select: none;
    -moz-user-focus: none;
    -moz-user-select: none;
}
html {
    font-size: 100%;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
    overflow-x: hidden;
}
body {
    font-family: "Helvetica Neue","Helvetica","PingFang SC","Hiragino Sans GB","Noto Sans CJK SC","Noto Sans CJK","Source Han Sans","WenQuanYi Micro Hei","Microsoft YaHei",sans-serif;
    margin: 0 auto;
	cursor:default;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
    display: block;
}
ol,
ul {
    list-style: none;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: '';
    content: none;
}
input {
    outline: none;
}
img {
    border: 0;
}
input[type="text"],
input[type="button"],
input[type="submit"],
input[type="reset"] {
    -webkit-appearance: none;
    border-radius: 0;
}
textarea {
    -webkit-appearance: none;
    border-radius: 0;
}
::-moz-selection {
    background: #bc9f5f;
    color: #fff;
    text-shadow: none;
}
::selection {
    background: #bc9f5f;
    color: #fff;
    text-shadow: none;
}
input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0px 1000px #ffffff inset;
}
a {
    text-decoration: none;
}
a:link,
a:visited {
    text-decoration: none;
}
a:active,
a:hover {
    text-decoration: none;
}
.clearfix:before,
.clearfix:after {
    display: table;
    content: "";
    line-height: 0px;
}
.clearfix:after {
    clear: both;
}
.clearfix {
    *zoom: 1;
}
.clear {
    clear: both;
    font-size: 0;
    height: 0;
    line-height: 0;
}
.b-c-fff{
    background-color: #ffffff;
}
img{
    /*display: block;width:100%;height:100%;object-fit: cover;*/
}
.even:nth-child(even){
	/*表示偶数*/
}
.odd:nth-child(odd){
	/*表示奇数*/
}
:first-child{
	/*首个子元素*/
}
:nth-child(2){
	/*第二个子元素*/
}
:last-child{
	/*最后一个子元素*/
}
.a-i-c{
	display: flex;
	align-items: center;/*垂直居中*/
}
.j-c-c{
	display: flex;
	justify-content:center;/*水平居中*/
}
.j-c-s-b{
	display: flex;
	align-items: center;
	justify-content: space-between;/*两端对齐，项目之间的间隔都相等。*/
}
.j-c-f-s{
	display: flex;
	justify-content:flex-start;/*左对齐*/
}
.j-c-f-e{
	display: flex;
	justify-content:flex-end;/*右对齐*/
}
.a-i-f-e{
	display: flex;
	align-items:flex-end;/*局底*/
}
.a-i-f-s{
	display: flex;
	align-items:flex-start;/*局顶*/
}
.inline-block{
    display: inline-block;
}
/*********************公共************************/
/*全局滚动条*/
html::-webkit-scrollbar-track{background-color: #f9f7f5;}
html::-webkit-scrollbar{width: 5px;background-color:#f9f7f5;}
html::-webkit-scrollbar-thumb{background-color: #e5e5e5;border: 2px solid e5e5e5;border-radius: 10px;}
/*全局滚动条 end*/

.w1722{
    width: 1722px;
    margin: 0 auto;
}
.w1520{
    width: 1520px;
    margin: 0 auto;
}
.w1200{
    width: 1200px;
    margin: 0 auto;
}
/*********************公共end********************/
/*******************内页公共*************************/
.Inner_page .titile {
    font-size: 30px;
    color: #212121;
    font-weight: bold;
    text-align: center;
    padding-bottom: 20px;
    text-transform:uppercase;
}
.Inner_page .Inner_content p{
    margin-top: 1em;
    margin-bottom: 1em;
    margin: 0px auto;
    font-size: 16px;
    line-height:34px;
}
.Inner_page{
    margin-top:50px;
    min-height: 700px;
}
.Inner_page .padding_50{
    padding: 50px;
    overflow: hidden;
}
.Inner_page_header{
    background-color: #ffffff;
}
.Inner_page_header .headLogo_white{
    display: none !important;
}
.Inner_page_header .headLogo_black{
    display: block !important;
}
.Inner_page_header .headNav li a{
    color: #5a5b5b;
    opacity: 8;
}
.Inner_page_header .headRight .hySearch .member{
    background: url(../images/iconq3-1.png) center center no-repeat !important;
	background-size:30px !important;
}
.Inner_page_header .headRight .hySearch .member:hover{
    background: url(../images/iconq3-2.png) center center no-repeat !important;
	background-size:30px !important;
}
.Inner_page_header .hySearch .a span{
    color: #5a5b5b;
    opacity: 8;
}
.Inner_page_header .hySearch .hySearchbox{
    background: url(../images/iconq2-1.png) center center no-repeat !important;
	background-size:30px !important;
}
.Inner_page_header .headRight .hySearch .hySearchbox:hover{
    background: url(../images/iconq2-2.png) center center no-repeat !important;
	background-size:30px !important;
}
.Inner_page_header .drawer-hamberger span, .Inner_page_header .drawer-hamberger span:before, .Inner_page_header .drawer-hamberger span:after {
    /* background-color: #000000; */
    background: url(../images/nav_left_img.png) center center no-repeat;
	background-size:30px;
}
/*******************内页公共 end*********************/
/*******************大图****************************/
.YD_banner{
    height: 100vh;
    width: 100%;
}
.YD_banner .swiper-slide img {
    display: block;
    width: 100%;
    height:100%;
    object-fit: cover;
}
.banner_box{
    overflow:hidden;
    height: 150px;
    margin-top: 80px;
}
.banner_box img{
    display: block;
    width: 100%;
    height:100%;
    object-fit: cover;
}
/*******************大图 end*************************/
/*******************内页底部 ************************/
.Inner_footer{
    font-size: 14px;
    line-height: 24px;
    color: #6f7884;
}
/*手机端*/
.Inner_footer .hyfooter-bottom{
    display: none;
}
.Inner_footer .hyfooter-bottom .hyfr {
    width: 100%;
    float: left;
}
.Inner_footer .hyfooter-bottom .hyfr h1 {
    font-size: 16px;
    padding-bottom: 10px;
    line-height: 28px;
    width: 100%;
    color: #e40001;
    font-weight: bold;
    text-align: left;
}
.Inner_footer .hyfooter-bottom .hyfr p {
    font-size: 12px;
    line-height: 24px;
    color: #666666;
    text-align: left;
    display: block;
}

/*手机端 end*/
.Inner_footer .top{
    margin-top: 15px;
    display: inline-block;
    width: 100%;
    /* display: flex; */
	/*align-items: center;垂直居中*/
	/*justify-content: space-between;两端对齐，项目之间的间隔都相等。*/
}
.Inner_footer .top .size{
    font-size: 16px;
    font-weight: bold;
    /* color: #212121; */
    padding-bottom: 10px;
}
.Inner_footer .left{
    text-align: left;
    float: left;
    width: 50%;
}
.Inner_footer .left p a{
    font-size: 14px;
    color: #e60013;
}
.Inner_footer .right{
    text-align: left;
    float: right;
    width: 50%;
}
.Inner_footer .bottom{
    border-top: 1px solid #eeeeee;
    text-align: center;
    margin-top: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
    font-size: 12px;
    line-height: 16px;
}
.Inner_footer .bottom p .emsps{
    margin-left:20px;
}
.Inner_footer .top .right .footer-nav-box{
	margin-bottom:10px;
    display: flex;
}
.Inner_footer .top .right .footer-nav-box .item{
    margin-right:25px;
	cursor: pointer;
	position: relative;
	z-index: 3;
	transition: all 0.48s 0.1s;
    line-height: 52px;
}
.Inner_footer .top .right .footer-nav-box .item:hover .show-item {
	opacity: 1;
	visibility: visible;
	right: 100%;
}
.Inner_footer .top .right .footer-nav-box .item .show-item{
	cursor: pointer;
	padding-bottom: 22px;
    position: absolute;
    bottom:100%;
    left: -50%;
    opacity: 0;
    visibility: hidden;
    transition: 0.45s;
}
.Inner_footer .top .right .footer-nav-box .item span{
	width:50px;
	height:50px;
	border-radius:50%;
    border: 1px solid #e5e5e5;
	background-repeat:no-repeat;
	background-size:26px 26px;
	background-position:center center;
	display:block;
    cursor:pointer;
}
.Inner_footer .top .right .footer-nav-box .item.weixin .show-item .block{
	width:150px;
    background-color: #ffffff;
	height:180px;
	border: 5px solid #e40001;
	margin-top: 100px;
}
.Inner_footer .top .right .footer-nav-box .item.weixin .show-item .block p{
    font-size: 14px;
    line-height: 24px;
    color: #666666;
    text-align: center;
}
.Inner_footer .top .right .footer-nav-box .item.weixin .show-item img{
	width: 100%;
	display: block;
}
.Inner_footer .top .right .footer-nav-box .item.weixin span{
	background-image:url(../images/footer_botton_icon_3.png);
}
.Inner_footer .top .right .footer-nav-box .item.weibo .show-item .block{
	width:150px;
    background-color: #ffffff;
	height:180px;
	border: 5px solid #e40001;
	margin-top: 100px;
}
.Inner_footer .top .right .footer-nav-box .item.weibo .show-item .block p{
    font-size: 14px;
    color: #666666;
    text-align: center;
}
.Inner_footer .top .right .footer-nav-box .item.weibo .show-item img{
	width: 100%;
	display: block;
}
.Inner_footer .top .right .footer-nav-box .item.weibo span{
	background-image:url(../images/footer_botton_icon_4.png);
}
/*******************内页底部 end*********************/
/*******************内页 页码**********************************/
.pagination{
    margin-top: 40px;
    text-align: center;
}
.pagination li:hover{
    background-color:#e40001;
    color: #ffffff;
}
.pagination li:hover a{
    color: #ffffff;
}
.pagination .active{
    background-color: #e40001;
    color: #ffffff;
}
.pagination li{
    background-color: #eeeeee;
    line-height: 30px;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #212121;
    font-size: 14px;
    margin: 0 10px;
    display: inline-block;
}
.pagination li a{
    color: #212121;
    display: block;
}
.pager{
    margin-top: 40px;
	display: flex;
	justify-content:center;/*水平居中*/
}
.pager li:hover{
    background-color:#e40001;
    color: #ffffff;
}
.pager li:hover a{
    color: #ffffff;
}
.pager .active{
     background-color: #e40001;
    color: #ffffff;
}
.pager li{
    background-color: #eeeeee;
    line-height: 30px;
    border-radius: 30px;
    height: 30px;
    width: 30px;
    text-align: center;
    color: #212121;
    font-size: 14px;
    margin: 0 10px;
}
.pager li a{
    color: #212121;
}
.skip_box{
    margin-top: 10px;
    letter-spacing: 1px;
    border-top: 1px dashed #eeeeee;
} 
.skip_box span {
    display: inline-block;
    font-size: 14px;
    margin-top: 12px;
    color: #212121;
}
.skip_box span a{
    color: #212121;
}
/*******************内页 页码 end*******************************/